@charset "utf-8";
/*
Theme Name: ptmatica
Theme URI: http://traversin.org
Description: Heavily based on Minimatica (http://www.onedesigns.com/wordpress-themes/minimatica).
A stylish and modern minimalist theme with a beautiful image gallery slider and an optional blog view. With support for post formats, audio and video playback, ideal for showcasing photography portfolios or podcasting but also great for your everyday blogging.
Template: minimatica
Version: 1.0.0
Author: Piergiorgio Traversin
Author URI: http://traversin.org/
Tags: white, light, two-columns, fixed-width, custom-background, custom-header, custom-menu, editor-style, featured-images, theme-options, threaded-comments, sticky-post, microformats, post-formats, translation-ready, photoblogging

License: GNU General Public License
License URI: license.txt
*/

@import url("../minimatica/style.css");

/* Font-face */
@font-face {
        font-family: 'Mutlu';
        src: url('fonts/Mutlu/Mutlu__Ornamental-webfont.eot');
        src: local('☺'), url('fonts/Mutlu/Mutlu__Ornamental-webfont.woff') format('woff'), url('fonts/Mutlu/Mutlu__Ornamental-webfont.ttf') format('truetype'), url('fonts/Mutlu/Mutlu__Ornamental-webfont.svg#webfontFd588dvr') format('svg');
        font-weight: normal;
        font-style: normal;
}

@font-face {
	font-family: 'Delicious';
	src: url('fonts/Delicious/delicious-roman-webfont.eot');
	src: local('☺'), url('fonts/Delicious/delicious-roman-webfont.woff') format('woff'), url('fonts/Delicious/delicious-roman-webfont.ttf') format('truetype'), url('fonts/Delicious/delicious-roman-webfont.svg#webfontSnWgDAmE') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Delicious';
	src: url('fonts/Delicious/delicious-italic-webfont.eot');
	src: local('☺'), url('fonts/Delicious/delicious-italic-webfont.woff') format('woff'), url('fonts/Delicious/delicious-italic-webfont.ttf') format('truetype'), url('fonts/Delicious/delicious-italic-webfont.svg#webfont5kQFl1qJ') format('svg');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'Delicious';
	src: url('fonts/Delicious/delicious-bold-webfont.eot');
	src: local('☺'), url('fonts/Delicious/delicious-bold-webfont.woff') format('woff'), url('fonts/Delicious/delicious-bold-webfont.ttf') format('truetype'), url('fonts/Delicious/delicious-bold-webfont.svg#webfontDU89oTTr') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'DeliciousSC';
	src: url('fonts/Delicious/delicious-smallcaps-webfont.eot');
	src: local('☺'), url('fonts/Delicious/delicious-smallcaps-webfont.woff') format('woff'), url('fonts/Delicious/delicious-smallcaps-webfont.ttf') format('truetype'), url('fonts/Delicious/delicious-smallcaps-webfont.svg#webfontkNCSNaIg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Typography */
body {
	font-family: Delicious, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: DeliciousSc, sans-serif;
	text-transform: inherit;
}

.caps {
	font-family: DeliciousSc, sans-serif;
	text-transform: lowercase;
}

.entry-content h1, h2, h3, h4, h5, h6 {
	margin-bottom:24px;
}

.entry-content h1 {
	font-size:48px;
	line-height:48px;
}

.entry-content h2 {
	font-size:36px;
	line-height:48px;
}

.entry-content h3 {
	font-size:24px;
	line-height:24px;
}

.entry-content h4 {
	font-size:21px;
}

.entry-content h5 {
	font-size:18px;
}

.entry-content h6 {
	font-size:18px;
}

p {
	text-align: justify;
}

.entry-content p {
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 24px;
}

.gallery-caption p {
	font-size: 14px;
	line-height: 1;
	width: 200px;
	margin: 0 auto;
}

.sc {
	font-family: DeliciousSc, sans-serif;
	letter-spacing: .05em;
}

.hv {
	font-family: DeliciousHeavy, sans-serif;
}

sup,
sub {
	font-size: .8em;
}

ol,
ul {
	margin-left: 0px;
}

blockquote {
	color:#444;
	font-style:italic;
	margin:0 30px;
	padding-left:15px;
	border-left:#CCC 1px solid;
}

.footnotes {
	font-size: .8em;
	color: #777;
	text-align: justify;
}

hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 23px;
}
/* Layout */

.hidden {
	display: none;
}

#header {
	height:100px;
	background: #151515;
}

#site-title {
	width:100%;
	font-family:Mutlu;
	font-size:136px;
	text-align:center;
	display:block;
	position:relative;
	z-index:1000;
}

body.home #site-title a {
	opacity:1;
}

#site-title a {
	color:#444;
	opacity:.333;
	text-shadow: 0 0 8px;
}

#site-title a:hover {
	opacity:1;
	text-shadow:0 0 16px;
}

/* Navigation */
#posts-nav a,
.navigation a {
	background:none;
}

#nav-posts .nav-post-previous,
#nav-posts .nav-post-next {
	position:absolute;
	width:40px;
}

#nav-posts .nav-post-previous {
	right: 0;
}

#nav-posts .nav-post-next {
	left: 0;
}

#nav-posts .nav-post-previous a,
#nav-posts .nav-post-next a {
	display:block;
	width:24px;
	height:40px;
	margin:0 8px;
	background:url(images/next-black.png) center no-repeat;
}

#nav-posts .nav-post-next a {
	background:url(images/prev-black.png) center no-repeat;
}

/* Get rid of the box-shadows colliding with the header */
.title-container {
	-moz-box-shadow:0px 0px;
	-webkit-box-shadow:0px 0px;
	box-shadow:0 0;
}

#slider {
	-moz-box-shadow:0px 0px;
	-webkit-box-shadow:0px 0px;
	box-shadow:0 0;
}

/* One column centered */
#content {
	float: none;
	margin: 0 auto;
}

/*
.single-format-image .wp-post-image {
	float:none;
	margin: 0 0 25px;
	border: none;
	box-shadow:0 0 0;
}
*/

#footer-area-title {
	font-family: DeliciousSc, sans-serif;
	text-transform: lowercase;
	font-size: 14px;
	color:#999;
	text-align: right;
	position:relative;
	top:-20px;
}

#footer-area-title:hover {
	cursor: pointer;
	color: #d54e21;
}

#footer-area .widget:first-child {
    margin-left: 0;
}

#footer-area .widget {
  float: left;
  margin-left: 20px;
  width: 220px;
}

.single .entry-meta,
.widget {
	line-height: 20px;
}

.single .entry-meta ul li,
.widget ul li {
  margin: 0;
  padding:10px 0 9px;
}

#search {
	padding-bottom: 8px;
}

body.search-no-results aside.widget_search {
	display: none;
}

.widget-area p+p,
.comment-content p+p {
	text-indent: 2em;
}

.widget-area p,
.comment-content p,
.recentcomments p {
	margin: 0;
}

.recentcomments p {
	color:#444;
	font-style:italic;
}

#footer-info {
	color: #999;
	clear: both;
}

#footer-info .alignleft, #footer-info .alignright {
	margin-top: 0;
	margin-bottom: 10px;
}

#footer-info p {
		font-size: 14px;
}